# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Query parameter {0} is missing.
missing_query_parameter=\u7f3a\u5c11\u67e5\u8a62\u53c3\u6578 {0}\u3002
#EN: WSP advised not to resend.
wsp_advised_not_to_resend=WSP \u5efa\u8b70\u4e0d\u91cd\u65b0\u50b3\u9001\u3002
#EN: Request missing query parameter {0}.
request_missing_query_parameter=\u7f3a\u5c11\u67e5\u8a62\u53c3\u6578 {0} \u7684\u8acb\u6c42\u3002
#EN: Old connectTo not found.
old_connectTo_not_found=\u627e\u4e0d\u5230\u820a\u7684 connectTo\u3002
#EN: Old message not found.
old_message_not_found=\u627e\u4e0d\u5230\u820a\u8a0a\u606f\u3002
#EN: Illegal parameter {0} found in {1}.
illegal_parameter_in_redirectURL={1} \u4e2d\u627e\u5230\u975e\u6cd5\u53c3\u6578 {0}\u3002
#EN: redirectURL not https.
redirectURL_not_https=redirectURL \u4e0d\u662f HTTPS\u3002
#EN: redirectURL differs from connectTo.
redirectURL_differs_from_connectTo=redirectURL \u8207 connectTo \u4e0d\u540c\u3002
#EN: IOException in Interaction Manager,
IOException_in_Interaction_Manager=\u4e92\u52d5\u5f0f\u7ba1\u7406\u7a0b\u5f0f\u4e2d\u7684 IOException\uff0c
#EN: WSP does not support interaction.
wsp_does_not_support_interaction=WSP \u4e0d\u652f\u63f4\u4e92\u52d5\u3002
#EN: true
trueLabel=true
#EN: false
falseLabel=\u5047
#EN: Help
helpLabel=\u8aaa\u660e
#EN: Hint
hintLabel=\u63d0\u793a
#EN: Information
linkLabel=\u8cc7\u8a0a
#EN: More Information
moreLinkLabel=\u8a73\u7d30\u8cc7\u8a0a
#EN: Interaction manager sending message to SP, messageID={0}
sending_message=\u50b3\u9001\u8a0a\u606f\u81f3 SP \u7684\u4e92\u52d5\u5f0f\u7ba1\u7406\u7a0b\u5f0f\uff0c\u8a0a\u606f ID={0}
#EN: Interaction manager resending message to SP, messageID={1}, oldMessageID={0}
resending_message=\u91cd\u65b0\u50b3\u9001\u8a0a\u606f\u81f3 SP \u7684\u4e92\u52d5\u5f0f\u7ba1\u7406\u7a0b\u5f0f\uff0c\u8a0a\u606f ID={1}\uff0c\u820a\u8a0a\u606f ID={0}
#EN: Interaction manager returning response message messageID= {0} for requestMessageID={1}
returning_response=\u70ba\u8acb\u6c42\u8a0a\u606f ID={1} \u50b3\u56de\u56de\u61c9\u8a0a\u606f\u8a0a\u606f ID= {0} \u7684\u4e92\u52d5\u5f0f\u7ba1\u7406\u7a0b\u5f0f
#EN: Interaction manager redirecting user agent to interaction service, requestMessageID={0}
is_redirected_user_agent=\u5c07\u4f7f\u7528\u8005\u4ee3\u7406\u7a0b\u5f0f\u91cd\u65b0\u5c0e\u5411\u81f3\u4e92\u52d5\u5f0f\u670d\u52d9\u7684\u4e92\u52d5\u5f0f\u7ba1\u7406\u7a0b\u5f0f\uff0c\u8acb\u6c42\u8a0a\u606f ID={0}
#EN: Interaction manager returning response element, messageID={0}, refToMessageID={1}, responseElement={2}
is_returning_response_element=\u50b3\u56de\u56de\u61c9\u5143\u7d20\u7684\u4e92\u52d5\u5f0f\u7ba1\u7406\u7a0b\u5f0f\uff0c\u8a0a\u606f ID={0}\uff0c\u53c3\u8003\u8a0a\u606f ID={1}\uff0c\u8cc7\u6e90\u5143\u7d20={2}
#EN: Interaction query presented to user agent, messageID={0}
query_presented_to_ua=\u63d0\u4f9b\u7d66\u4f7f\u7528\u8005\u4ee3\u7406\u7a0b\u5f0f\u7684\u4e92\u52d5\u5f0f\u67e5\u8a62\uff0c\u8a0a\u606f ID={0}
#EN: Interaction - User agent responded to interaction query, messageID={0}
ua_responded=\u4e92\u52d5 - \u4f7f\u7528\u8005\u4ee3\u7406\u7a0b\u5f0f\u5df2\u56de\u61c9\u4e92\u52d5\u5f0f\u67e5\u8a62\uff0c\u8a0a\u606f ID={0}
#EN: Interaction - User agent redirected back to SP, messageID={0}
ua_redirected_back=\u4e92\u52d5 - \u4f7f\u7528\u8005\u4ee3\u7406\u7a0b\u5f0f\u5df2\u91cd\u65b0\u5c0e\u5411\u81f3 SP\uff0c\u8a0a\u606f ID={0}
